Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:37:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aiza                    Customer:  How come, i send location also, Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304618322 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:01 PM, 12th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           03:03 PM, 12th May                     aiza                    Please follow up my order           03:03 PM, 12th May                     aiza                    6304618322           03:04 PM, 12th May                     aiza                    They keep tagging as undelivered but no one call me for the delivery           03:04 PM, 12th May                     aiza                    ?           03:07 PM, 12th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           03:07 PM, 12th May                     aiza                    Ok           03:08 PM, 12th May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success966546216872           03:08 PM, 12th May                     aiza                    No one call me since may6 for that order           03:09 PM, 12th May                     aiza                    As u can see i have another order that i received already, but that one until now, I don’t know what happened           03:10 PM, 12th May                     aiza                    And look at the date, They tried May 6-9-11? How come if they didn’t deliver last may6 why they didn’t try on May 7? That’s impossible           03:13 PM, 12th May                     aiza                    Please locate where’s my parcel now and change the courrier. .           03:14 PM, 12th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:16 PM, 12th May                   badri                   Is there anything else I can assist you with today?           03:16 PM, 12th May                     aiza                    That’s it, thank u           03:16 PM, 12th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573779